
Smart Proxy - Bug #12776

Change Foreman DNS entry

12/11/2015 02:34 AM - Hendrik Süßenbach

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hey guy so i want to run foreman on a debian 7.9 VM on this adress foreman.mediaman.local but overtime i start the foreman

installer i get this.

Something went wrong! Check the log for ERROR-level output

Foreman is running at https://mediaman.foreman.de

How can i change that so that it is running on foreman.mediaman.local

Any ideas i reloaded the config off the smart proxy already.

Related issues:

Is duplicate of Installer - Support #12759: Foreman Installation Error Resolved 12/10/2015

History

#1 - 12/11/2015 03:25 AM - Dominic Cleal

- Is duplicate of Support #12759: Foreman Installation Error added

#2 - 12/11/2015 03:28 AM - Dominic Cleal

- Status changed from New to Duplicate

You've already got a ticket open at #12759, please don't create more bug reports for support issues.  I'm closing this one.

This isn't the best place to get support (it's our bug tracker), especially for basic server configuration issues.  You may get more help by using our

foreman-users mailing list or #theforeman IRC channel (http://theforeman.org/support.html).
